收藏
回答

开发工具调试基础库问题?

开发工具已经更新到最新版本,但是无法使用2.8.0的基础库,因为需要使用到最新的实时获取位置API,

wx.startLocationUpdate

如图:

最后一次编辑于  星期三 10:44  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

2 个回答

  • 旭.Van Claude
    旭.Van Claude
    星期三 11:02

    我前几天调试的时候基础库有2.8.0,这两天调试的时候也是只有2.7.7

    星期三 11:02
    赞同
    回复
  • 叶
    星期三 14:21

    是的,之前还有,今天2.8就消失了

    星期三 14:21
    赞同
    回复
问题标签